Page MenuHomePhabricator

Flow: <flow-something> in history of header edits
Closed, ResolvedPublic

Description

screenshot

The 4th item in the list of quick links at the start of an entry for a Header Edit, says:
<flow-something>
(See screenshot)


Version: unspecified
Severity: normal
URL: http://ee-flow.wmflabs.org/w/index.php?title=User_talk:Quiddity&action=history

Attached:

Details

Reference
bz65102

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:13 AM
bzimport set Reference to bz65102.
bzimport added a subscriber: Unknown Object (MLST).
Quiddity created this task.May 9 2014, 8:19 PM

Change 134508 had a related patch set uploaded by Bsitu:
Add i18n message to 'workflow' link

https://gerrit.wikimedia.org/r/134508

Change 134508 merged by jenkins-bot:
Add i18n message to 'workflow' link

https://gerrit.wikimedia.org/r/134508

Fixed on beta.wmflabs

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:34 AM